.image-fit {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.side-image-fit {
    object-fit: cover;
    height: 100%;
}

.checkbox-image {
    object-fit: cover;
    height: 500px;
    width: 100%;
}

.image-max-height-100 {
    height: 100px;
    object-fit: cover;
}

.image-max-height {
    height: 200px;
    object-fit: cover;
}

.padding-x-0, .padding-x-0 .row {
    padding-left: 0;
    padding-right: 0;
}

.padding-y-0 {
    padding: 0;
}

/*.padding-y-1 {
    padding: var(--spacing-16) 0;
}

.padding-y-2 {
    padding: var(--spacing-32) 0;
}

.padding-y-3 {
    padding: var(--spacing-48) 0;
}

.padding-y-4 {
    padding: var(--spacing-48) 0;
}

.padding-y-5 {
    padding: var(--spacing-64) 0;
}

.padding-y-6 {
    padding: var(--spacing-96) 0;
}*/

.padding-header {
    padding: var(--spacing-32) 0;
}

.padding-default {
    padding: var(--spacing-48) var(--spacing-16);
}

.padding-y-default {
    padding: var(--spacing-48) 0;
}

.remove-padding-left {
    padding-left: 0 !important;
}

/*BACKGROUNDS*/
.bg-pattern-vici {
    background-color: var(--color-gray-100);
    background-image: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)), url("/images/vici-pattern.svg");
    background-repeat: repeat;
    background-position: 0 0;
    background-size: 600px 600px;
}

.bg-gray {
    background-color: var(--color-gray-100);
}

.bg-green {
    background-color: var(--color-green-900);
}

/*HERO*/
.border-bottom-green {
    border-bottom: 10px solid var(--color-green-600);
}

.hero p {
    font-size: var(--size-24px);
}

.auto-padding {
    display: flex;
    flex-direction: column;
    padding-top: var(--main-padding);
    padding-bottom: var(--main-padding);
    gap: var(--main-padding);
}

.negative-margin-top {
    margin-top: calc(var(--main-padding) * -1);
}

.negative-margin-bottom {
    margin-bottom: calc(var(--main-padding) * -1);
}

.negative-margin-y {
    margin-top: calc(var(--main-padding) * -1);
    margin-bottom: calc(var(--main-padding) * -1);
}

/*.auto-padding .grid-row:first-child {
    padding-bottom: 0;
    padding-top: var(--main-padding);
}

.auto-padding .grid-row:nth-child(even) {
    padding-top: var(--main-padding);
    padding-bottom: var(--main-padding);
}

.auto-padding .grid-row:last-child {
    padding-top: 0;
    padding-bottom: var(--main-padding);
}

.auto-padding .grid-row:only-child {
    padding-top: var(--main-padding);
    padding-bottom: var(--main-padding);
}*/

.rotate-right {
    transform: rotate(90deg);
}

@media all and (min-width: 992px) {
    .padding-default {
        padding: var(--spacing-96);
    }

    .padding-y-default {
        padding: var(--spacing-96) 0;
    }

    .padding-heading-homepage {
        padding: 0 0 0 var(--spacing-80);
    }

    .max-width {
        max-width: 800px;
    }
}

@media all and (min-width: 1440px) {
    
    .max-width {
        max-width: 1200px;
    }

    .max-width-layout {
        max-width: 2560px;
        margin-left: auto;
        margin-right: auto;
    }
}